Announcement

Collapse
No announcement yet.

vB Presale - Few Questions ?

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • JVCode
    replied
    Originally posted by Suri.CMS View Post
    Okay ! But I will be able to access everything (forum, blog) till the date my current license expires. Right ?
    (Lets say - the vB 4.0 forum gets released before my current license expiry date)
    To get access to the blog and CMS you'll need to upgrade to the suite, as the classic forum no longer supports the blog. Your current owned license allows you to run classic vb4.0 up until your license expires, then you will need to either purchase the vb4.0 classic upgrade or suite to continue receiving updates.

    If I were you, I'd take the plunge and upgrade to the suite (blog and cms included) / classic forum (no blog, no cms) now while it's on offer. Much better deal.


    Otherwise you can continue using your current 3.* version of vbulletin with the current blog addon forever. That's assuming you have an owned license.

    Leave a comment:


  • Suri.CMS
    replied
    Originally posted by Steve Machol View Post
    No. You will have access to only download the Suite (which of course includes everything the forum has plus more.) You can disable any features you do not want to use.
    Okay ! But I will be able to access everything (forum, blog) till the date my current license expires. Right ?
    (Lets say - the vB 4.0 forum gets released before my current license expiry date)

    Leave a comment:


  • Steve Machol
    replied
    No. You will have access to only download the Suite (which of course includes everything the forum has plus more.) You can disable any features you do not want to use.

    Leave a comment:


  • Suri.CMS
    replied
    Thanks Steve !

    One more question.

    If I buy (now) the upgrade package of vB Publishing Suite 4.0, will I be able to access the vB 4.0 forum as well ? (When it gets released)

    Leave a comment:


  • Steve Machol
    replied
    1. Yes, vB4 Publishing Suite and vB4 Forums are two different products. You can see the differences here:

    http://www.vbulletin.com/index.php?do=features

    2. As per this announcement:

    http://www.vbulletin.com/forum/showthread.php?t=315681

    ...you will be able to download any versions of vB4 Forums up until the expiry date of your license. After that date you can continue running the version you were eligible for. However in order to have access to further updates to vB4 after that time you will need to convert your license to vB4 or vB4 Suite.

    It would be better for you cost-wise to take advantage of our limited time offer to upgrade to the Suite at the discounted price of $130. However you are free to wait and either stick with that version of vB4 Forums that was available at the time of expiry or pay more later.

    Note: This is not applicable to the vB4 Publishing Suite.

    3. Yes.

    4. Yes you will be able to upgrade to vB4 directly from your version when it's available.

    Please note that any custom styles, templates and add-ons will very likely not be compatible with vB4 and will have to be updated.

    Leave a comment:


  • Suri.CMS
    started a topic vB Presale - Few Questions ?

    vB Presale - Few Questions ?

    Hi All,

    I am a bit confused about vB pre-sale. Please clarify below points.

    I am currently having active license of vBulletin Forum & vBlog.

    And I am currently running vBulletin 3.8.4 forum version.

    1) vB Publishing Suite 4.0 &vB 4.0 forum - Will they be two different things (in terms of license) ?

    2) Since I already have license of vB forum, will I be able to upgrade for FREE to vB 4.0 forum ?

    3) If I want to upgrade my vBulletin 3.8.4 forum to vB Publishing Suite 4.0, then do I need to buy the upgrade packages ?

    4) If I want to upgrade my vBulletin 3.8.4 forum to vB Publishing Suite 4.0, will it be done seamlessly (just like normal forum upgrade) ? (I don't have any custom modules)

    Thank You...
widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
Working...
X